/* Class = "NSTextFieldCell"; title = "Secret here"; ObjectID = "5Yo-0m-PCW"; */
"5Yo-0m-PCW.title" = "秘密をここに入力";

/* Class = "NSButtonCell"; title = "Use Wi-Fi to sync this Mac with iOS devices"; ObjectID = "OvM-pW-uBT"; */
"OvM-pW-uBT.title" = "Wi-Fi を使用してこの Mac を iOS デバイスと同期";

/* Class = "NSTextFieldCell"; title = "You will be asked to disable syncing to choose a different sync option"; ObjectID = "Pmk-Fx-71b"; */
"Pmk-Fx-71b.title" = "別の同期オプションを選択すると同期を無効にするように求められます。";

/* Class = "NSTextFieldCell"; title = "Syncing with Folder"; ObjectID = "QCd-Jz-quF"; */
"QCd-Jz-quF.title" = "フォルダと同期中";

/* Class = "NSButtonCell"; title = "Change Syncing..."; ObjectID = "TdZ-cn-Kq4"; */
"TdZ-cn-Kq4.title" = "同期の変更…";

/* Class = "NSMenuItem"; title = "Generate New Secret"; ObjectID = "Yq9-Vv-QIF"; */
"Yq9-Vv-QIF.title" = "新しい秘密を生成";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "gvi-Wy-yJ4"; */
"gvi-Wy-yJ4.title" = "複数行ラベル";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your iPhone or iPad and select Settings > Sync to begin syncing. When prompted, enter the secret shown below:"; ObjectID = "iYc-7s-c6a"; */
"iYc-7s-c6a.title" = "iPhone または iPad の 1Password のロックを解除し、設定 > 同期 を選択して同期を開始します。プロンプトが表示されたら、以下の秘密を入力します：";

